{
   "type":"miningmaster:forging_recipe",
   "gems":[
       {
        "item":"minecraft:lapis_lazuli"
       },
       {
        "item":"minecraft:lapis_lazuli"
       },
       {
        "item":"minecraft:lapis_lazuli"
       },
       {
        "item":"minecraft:lapis_lazuli"
       },
       {
        "item":"sortilege:limitite"
       },
       {
        "item":"minecraft:lapis_lazuli"
       },
       {
        "item":"minecraft:lapis_lazuli"
       },
       {
        "item":"minecraft:lapis_lazuli"
       },
       {
        "item":"minecraft:lapis_lazuli"
       }
  ],
  "catalyst":{
      "item": "shieldexp:golden_shield"
  },
  "result": {
     "item": "sortilege:lapis_shield"
  }
}